.card-img-top {
  width: 50px;
}
.last_img {
  width: 100px !important;
}
.active__btn {
  background: green !important;
  font-weight: 900;
  color: white;
}
.deactive__btn {
  background: red !important;
  font-weight: 900;
  color: white;
}
.add_btn {
  margin-bottom: 30px;
}
.add_btn a {
  padding: 5px 30px;
  color: white;
  font-size: 19px;
  background-color: #5e2572;
}
.err__box {
  margin-bottom: 20px;
  text-align: center;
}
.err__box p {
  color: red;
}
.delete__btn {
  background-color: orangered;
  font-weight: 600;
}
.edit__btn {
  background-color: transparent;
  font-weight: 600;
  border: 1px solid black;
  color: black;
}
.custom_div {
  display: flex;
  width: 100%;
  height: 100%;
  align-items: center;
  justify-content: center;
}
.add_more_div {
  display: flex;
  width: 100%;
  height: 100%;
  margin: 10px 0;
  /* border: 1px solid red; */
}
